[Decal001]
MeshName=LeftOuterWing
DecalLevel=0
DecalFacing=TOP
FilenameFormat=CF-105/Avro Arrow/INSIGNIA199
Position=-5.126,-7.405
Scale=1.8
DecalMaxLOD=3

[Decal002]
MeshName=RightOuterWing
DecalLevel=0
DecalFacing=TOP
FilenameFormat=CF-105/Avro Arrow/INSIGNIA199
Position=5.126,-7.405
Scale=1.8
DecalMaxLOD=3

[Decal003]
MeshName=LeftOuterWing
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=CF-105/Avro Arrow/INSIGNIA199
Position=-5.126,-7.405
Scale=1.8
DecalMaxLOD=3

[Decal004]
MeshName=RightOuterWing
DecalLevel=0
DecalFacing=BOTTOM
FilenameFormat=CF-105/Avro Arrow/INSIGNIA199
Position=5.126,-7.405
Scale=1.8
DecalMaxLOD=3

[Decal005]
MeshName=Body
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=CF-105/Avro Arrow/rlnum
Position=3.428,-0.165
Rotation=0.0
Scale=4.25
DecalMaxLOD=3

[Decal006]
MeshName=Body
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat= 
Position=3.45,-0.10
Rotation=0.0
Scale=1.35
DecalMaxLOD=3

[Decal007]
MeshName=Body
DecalLevel=0
DecalFacing=LEFT
FilenameFormat= 
Position=3.97,-0.11
Rotation=0.0
Scale=1.35
DecalMaxLOD=3

[Decal008]
MeshName=Body
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=CF-105/Avro Arrow/rlnum
Position=3.428,-0.165
Rotation=0.0
Scale=4.25
DecalMaxLOD=3

[Decal009]
MeshName=Body
DecalLevel=2
DecalFacing=LEFT
FilenameFormat= 
Position=2.828,-0.165
Rotation=0.0
Scale=1.0
DecalMaxLOD=3

[Decal010]
MeshName=Body
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat= 
Position=4.628,-0.165
Rotation=0.0
Scale=1.0
DecalMaxLOD=3

[Decal011]
MeshName=VerticalStab
DecalLevel=0
DecalFacing=RIGHT
FilenameFormat=CF-105/Avro Arrow/tail
Position=-7.1,1.2
Rotation=0.0
Scale=7.5
DecalMaxLOD=2

[Decal012]
MeshName=VerticalStab
DecalLevel=0
DecalFacing=LEFT
FilenameFormat=CF-105/Avro Arrow/tail
Position=-7.1,1.2
Rotation=0.0
Scale=7.5
DecalMaxLOD=2


[Decal013]
MeshName=VerticalStab
DecalLevel=2
DecalFacing=LEFT
FilenameFormat=CF-105/Avro Arrow/tnum
Position=-7.15,1.8
Rotation=0.0
Scale=1.8
DecalMaxLOD=3

[Decal014]
MeshName=VerticalStab
DecalLevel=2
DecalFacing=RIGHT
FilenameFormat=CF-105/Avro Arrow/tnum
Position=-7.1,1.8
Rotation=0.0
Scale=1.8
DecalMaxLOD=3

======================